QGIS Application - Bug report #7323
new symbology: multiselection on right click doesn't work
2013-03-11 09:42 AM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 16312
Description

On Qgis 1.9, in the new symbology style, is no more available the multiselection using right click in order to change common properties
(change color, transparency...).

History

#1 - 2014-06-21 01:53 PM - Jiirgen Fischer
- Category set to GUI

#2 - 2014-07-25 06:47 AM - Luca Lanteri

In 2.4 the issue is resolved. Can | close it ?

#3 - 2014-07-25 06:47 AM - Luca Lanteri

In 2.4 the issue is resolved. Can | close it ?

#4 - 2014-07-25 06:49 AM - Paolo Cavallini
- Resolution set to fixed/implemented

- Status changed from Open to Closed
